RabbitMQClientLib-dotnet 2024.1.3

There is a newer version of this package available.
See the version list below for details.
dotnet add package RabbitMQClientLib-dotnet --version 2024.1.3
NuGet\Install-Package RabbitMQClientLib-dotnet -Version 2024.1.3
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="RabbitMQClientLib-dotnet" Version="2024.1.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RabbitMQClientLib-dotnet --version 2024.1.3
#r "nuget: RabbitMQClientLib-dotnet, 2024.1.3"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install RabbitMQClientLib-dotnet as a Cake Addin
#addin nuget:?package=RabbitMQClientLib-dotnet&version=2024.1.3

// Install RabbitMQClientLib-dotnet as a Cake Tool
#tool nuget:?package=RabbitMQClientLib-dotnet&version=2024.1.3

ANT Industrial Studio Commons Library

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 is compatible.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Framework net471 is compatible.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on RabbitMQClientLib-dotnet:

Package Downloads
ConfigurationUpdateLib-dotnet

ANT Industrial Studio Commons Library

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2024.2.0 117 6/1/2024
2024.1.4 100 6/1/2024
2024.1.3 130 5/6/2024
2024.1.1 138 4/9/2024
8.1.2 508 4/11/2023
8.1.1 759 2/23/2022
8.1.0 718 1/29/2022
8.0.41 681 1/20/2022
8.0.40 473 9/16/2021
8.0.39 473 8/29/2021
8.0.38 500 8/2/2021
8.0.37 507 8/2/2021
8.0.36 466 7/30/2021
8.0.35 595 7/30/2021
8.0.31 579 6/8/2021
8.0.30 613 4/27/2021
8.0.29 580 3/31/2021
8.0.28 595 3/31/2021
8.0.26 797 10/9/2020
8.0.25 772 9/14/2020
8.0.24 910 2/21/2020
8.0.23 834 1/29/2020
8.0.7 817 1/9/2020
8.0.6 826 1/3/2020
8.0.4 918 12/31/2019

Release